{{>${project.build.directory}/generated-resources/sql/init/import-evs-core.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/import-evs-hl7v2.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/mca_content_analysis_config.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_file_config.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_folder_config.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_folder_file_children.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_folder_folder_children.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_mime_type_config.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_xml_tag_config.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_zip_config.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_zip_file_children.sql}}
{{>${project.build.directory}/generated-resources/sql/init/mca_zip_folder_children.sql}}

{{>${project.build.directory}/generated-resources/sql/init/init-ut-keys.mustache}}

{{>${project.build.directory}/generated-resources/sql/init/init-ut-menus.mustache}}
{{>${project.build.directory}/generated-resources/sql/init/init-ut-statistics.mustache}}